{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <title>todo lists</title>
</head>
<body>
<main>
<div>
    <h1>{{ todo_object.name }}</h1>
    <h2>tasks</h2>
    <table>
        <thead>
            <tr>
                <th>task</th>
                <th>due date</th>
            </tr>
        </thead>
        <tbody>
                {% for todo in todo_list_list %}
                <tr>
                    <td><a href="{{% url "todo_list_list" todo_list.id %}}">{{ todo_object.task }}</td>
                    <td>{{ todo_object.due_date }}</td>
                </tr>
                {% endfor %}
        </tbody>
    </table>
</div>
<footer>
</footer>
</main>
</body>
</html>
